/* DATEI: fenster.css */

body { background-color:#DAE9FD; font-family:Arial,Helvetica,sans-serif; font-size:12pt; color:#000000;}
a:link, a:visited, a:active{ color:#000000; text-decoration:none; }
a:hover { color:#FF0000; text-decoration:none; }
th { font-size:14pt; color:#3300CC;}
td { font-weight:bold; font-size:12pt;}
pre { font-family:Arial,Helvetica,sans-serif;}
.a { font-size:16pt; font-weight:bold; color:#0000FF; }
.b { font-size:14pt; font-weight:bold; }
.c { font-weight:normal; font-size:12pt; color:#000000; text-align:justify }
.c1 { font-weight:normal; font-size:12pt; color:#000000; text-align:center}
.c2 { font-weight:normal; font-size:11pt; color:#000000; }
.d { color:#008400;}
.e { font-weight:bold; font-size:18pt; color:#FF0000;}
.f { font-weight:bold; font-size:12pt; color:#000000; text-align:left;}
.g { font-style:italic; font-size:12pt; color:#000000; background-color:#dddddd;}
.h { font-size: 18pt; color:#EEFFFF; background-color:#0061FF;}
.i { font-size:9pt; font-style:italic; }
.j { font-weight:bold; }
.k { font-weight:normal; color:#000000; }
.l { font-weight:normal; font-size:9pt; }